$kind: http-request
url: "{{sahara_local}}sales/quotes/2f0b6dda-1d18-48f7-b203-e0017db891cf"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"Purchase 2\",\r

    \    \"id\": 0,\r

    \    \"request_comment\": \"buy\",\r

    \    \"items\": [\r

    \        {\r

    \            \"item_id\": 4,\r

    \            \"quantity\": \"03000\",\r

    \            \"unit_price_estimate\": \"04000\",\r

    \            \"currency_id\": 1,\r

    \            \"notes\": \"\"\r

    \        }\r

    \    ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
